@extends('views.layouts.master')
@section('content')
    <!-- page-title -->
    <section class="banner-style-16">
        <div class="anim-icons">
            <div class="icon icon-1 rotate-me"><img src="/themes/pro/syncblock/resources/images/icons/anim-icon-10.png" alt=""></div>
            <div class="icon icon-2 rotate-me"><img src="/themes/pro/syncblock/resources/images/icons/anim-icon-11.png" alt=""></div>
            <div class="icon icon-3 rotate-me"><img src="/themes/pro/syncblock/resources/images/icons/anim-icon-9.png" alt=""></div>
        </div>
        <div class="image-layer" style="background-image: url(/themes/pro/syncblock/resources/images/icons/banner-bg-13.png);"></div>
        <div class="container">
            <div class="upper-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                        <div class="content-box">
                            <h1>
								All-in-One Solution <br/>
								for <strong>Crypto Biz!</strong>
							</h1>
                            <div class="text">
								Crypto ERP · Crypto Scanner / Ledger · Crypto Wallet<br/>
								Crypto e-Commerce · NFT Marketplace / STO Commerce
							</div>
                            <div class="btn-box"><a href="#">Get Start<i class="fas fa-angle-right"></i></a></div>
                            <div class="share-box">
                                <a href="#"><i class="fab fa-twitter-square"></i>Share On Twitter</a>
                                <a href="#"><i class="fab fa-facebook-square"></i>Share On Facebook</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 image-column">
                        <div class="image-box js-tilt">
                            <figure class="image wow"><img src="/themes/pro/syncblock/resources/images/visual_main.png" alt=""></figure>
                        </div>
                    </div>
                </div>
            </div>
            <div class="lower-box">
                <div class="timer">
                    <div class="cs-countdown" data-countdown="12/24/2019 05:06:59"></div>            
                </div>
                <div class="btn-box">
                    <a href="#" class="btn-one">White Paper</a>
                    <a href="#" class="btn-two">Buy Token</a>
                </div>
            </div>
        </div>
    </section>

    <!-- page-title end -->


    <!-- portfolio-section -->
    <section class="portfolio-section">
        <div class="container">
            <div class="sortable-masonry">
                <div class="filters">
                    <ul class="filter-tabs filter-btns centred clearfix">
                        <li class="active filter" data-role="button" data-filter=".all">All</li>
                        <li class="filter" data-role="button" data-filter=".design">Design</li>
                        <li class="filter" data-role="button" data-filter=".branding">Branding</li>
                        <li class="filter" data-role="button" data-filter=".graphic">Graphic</li>
                    </ul>
                </div>
                <div class="items-container row clearfix">
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all graphic design branding">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/pro/syncblock/resources/images/gallery/p1.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all design">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/pro/syncblock/resources/images/gallery/p2.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all graphic branding">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/pro/syncblock/resources/images/gallery/p3.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all branding">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/pro/syncblock/resources/images/gallery/p4.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all graphic design branding">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/pro/syncblock/resources/images/gallery/p5.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all design graphic">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/pro/syncblock/resources/images/gallery/p6.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- portfolio-section end -->


    <!-- subscribe-style-five -->
    <section class="subscribe-style-five">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 image-column">
                    <div id="image_block_38">
                        <div class="image-box">
                            <div class="bg-layer" style="background-image: url(/themes/pro/syncblock/resources/images/icons/user-icon.png);"></div>
                            <figure class="image float-bob-y clearfix"><img src="{{ asset('/themes/pro/syncblock/resources/images/resource/user-16.png') }}" alt=""></figure>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                    <div id="content_block_41">
                        <div class="content-box">
                            <div class="sec-title"><h2>Subscribe our Newsletter</h2></div>
                            <div class="text">Lorem ipsum dolor sit amet consectetur adipiscing elit donec tempus pellentesque dui vel tristique purus justo</div>
                            <form action="#" method="post" class="subscribe-form">
                                <div class="form-group">
                                    <input type="email" name="email" placeholder="Enter Your Email" required>
                                    <button type="submit" class="theme-btn-two">Subscribe Now</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- subscribe-style-five end -->

@endsection
